/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

.font-bridge_set {
    font-family: "MarianinaFY-Medium", "Open Sans", sans-serif;
    font-size: 16px;
}

#navbar {
    background: #342d29;
}
.navbar.navbar-default {
    background: #342d29;
}
.navbar-inverse {
    background-color: #f79548;
    border-color: #f15a38;
}
.navbar-inverse .navbar-toggle {
    border-color: #f15a38;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #f15a38;
}
.fruity .navbar .navbar-nav li a {
    color: #f79548;
    font-size: 2rem;
}

.bridge_fruity .navbar .navbar-brand {
    min-height: 90px;
}

body .top-container {
    margin-top: 1em !important;
}

.progress {
    margin-top: 1em;
}

.progress .progress-bar {
    background-color: #407395;
}

#surveydescription, .group-name {
    color: #342329;
}


.fruity h1, .fruity .h1 {
    font-family: "Suti", "Open Sans", sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 1.1;
    color: #fff;
    padding-left: 0px;
    text-transform: uppercase;
}
.fruity h3, .fruity .h3 {
    font-family: "Suti", "Open Sans", sans-serif;
    font-weight: normal;
    line-height: 1.1;
    color: #FF8033;
    padding-left: 0px;
    text-transform: uppercase;
}
.fruity h4, .fruity .h4 {
    font-size: 22px;
    font-weight: normal;
    line-height: 1.1;
}

.fruity a {
    color: #f79548;
}
.fruity a:hover,
.fruity a:focus {
    color: #c64020;
}

.fruity .text-primary {
    color: #f79548;
}
.fruity .text-primary a:hover,
.fruity .text-primary a:focus {
    color: #f15a38;
}

.fruity .bg-primary a:hover,
.fruity .bg-primary a:focus {
    background-color: #f15a38;
}

.fruity .text-info,
.fruity .help-block {
    color: #008a8a;
}

.form-control {
    font-size: 18px;
}

.fruity .btn-primary {
    color: #ffffff;
    background-color: #f79548;
    border-color: #f79548;
    font-size: 18px;
}
.fruity .btn-primary:focus,
.fruity .btn-primary.focus {
    color: #ffffff;
    background-color: #f15a38;
    border-color: #c64020;
}
.fruity .btn-primary:hover {
    color: #ffffff;
    background-color: #f15a38;
    border-color: #f15a38;
}
.fruity .btn-primary:active,
.fruity .btn-primary.active,
.fruity .open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #f15a38;
    border-color: #f15a38;
}
.fruity .btn-primary:active:hover,
.fruity .btn-primary.active:hover,
.fruity .open > .dropdown-toggle.btn-primary:hover,
.fruity .btn-primary:active:focus,
.fruity .btn-primary.active:focus,
.fruity .open > .dropdown-toggle.btn-primary:focus,
.fruity .btn-primary:active.focus,
.fruity .btn-primary.active.focus,
.fruity .open > .dropdown-toggle.btn-primary.focus {
    color: #ffffff;
    background-color: #c64020;
    border-color: #c64020;
}
.fruity .btn-primary:active,
.fruity .btn-primary.active,
.fruity .open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.fruity .btn-primary.disabled:hover,
.fruity .btn-primary[disabled]:hover,
.fruity fieldset[disabled] .btn-primary:hover,
.fruity .btn-primary.disabled:focus,
.fruity .btn-primary[disabled]:focus,
.fruity fieldset[disabled] .btn-primary:focus,
.fruity .btn-primary.disabled.focus,
.fruity .btn-primary[disabled].focus,
.fruity fieldset[disabled] .btn-primary.focus {
    background-color: #f79548;
    border-color: #f79548;
}
.fruity .btn-primary .badge {
    color: #f79548;
    background-color: #ffffff;
}
.fruity .btn-link {
    color: #f79548;
}

.numberleft input[data-number="1"] {
    text-align: left;
}


@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
        border-color: #f15a38;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #f15a38;
    }
}

/**
 * @license
 * MyFonts Webfont Build ID 2781637, 2014-03-26T00:11:46-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Desire Pro by Borges Lettering
 * URL: http://www.myfonts.com/fonts/charlesborges/desire/regular/
 * Copyright: Copyright (c) 2013 by Charles Borges de Oliveira. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * Webfont: Suti by Mika Melvas
 * URL: http://www.myfonts.com/fonts/mika-melvas/suti/suti/
 * Licensed pageviews: 20,000
 * 
 * Webfont: The Woods Black by VirtueCreative
 * URL: http://www.myfonts.com/fonts/virtuecreative/the-woods/black/
 * Copyright: &#x00A9; Virtue Creative. 2012. All Rights Reserved
 * Licensed pageviews: 10,000
 * 
 * Webfont: The Woods Etched by VirtueCreative
 * URL: http://www.myfonts.com/fonts/virtuecreative/the-woods/etched/
 * Copyright: &#x00A9; Virtue Creative. 2012. All Rights Reserved
 * Licensed pageviews: 10,000
 * 
 * Webfont: The Woods Edge by VirtueCreative
 * URL: http://www.myfonts.com/fonts/virtuecreative/the-woods/edge/
 * Copyright: Copyright (c) 2013 by Virtue Creative / Andrew Footit. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * Webfont: The Woods Regular by VirtueCreative
 * URL: http://www.myfonts.com/fonts/virtuecreative/the-woods/regular/
 * Copyright: &#x00A9; Virtue Creative. 2012. All Rights Reserved
 * Licensed pageviews: 10,000
 * 
 * Webfont: Marianina Cn FY Black by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-black/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Black Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-black-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Bold Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-bold-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Bold by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-bold/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Light Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-light-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Medium by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-medium/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Thin by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-thin/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Medium Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-medium-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Light by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-light/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Regular by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-regular/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina Cn FY Thin Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/cn-thin-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Black by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/black/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Black Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/black-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Bold by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/bold/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Bold Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/bold-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Light by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/light/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Medium by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/medium/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Light Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/light-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Medium Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/medium-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/regular/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Thin by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/thin/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * Webfont: Marianina FY Thin Italic by Fontyou
 * URL: http://www.myfonts.com/fonts/fontyou/marianina-fy/thin-italic/
 * Copyright: Copyright (c) 2013 by FONTYOU. All rights reserved. www.fontyou.com
 * Licensed pageviews: 20,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2781637
 * 
 * © 2014 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2a71c5");

@font-face {font-family: 'DesirePRO';src: url('webfonts/2A71C5_0_0.eot');src: url('webfonts/2A71C5_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_0_0.woff') format('woff'),url('webfonts/2A71C5_0_0.ttf') format('truetype');}
 
@font-face {font-family: 'Suti';src: url('webfonts/2A71C5_1_0.eot');src: url('webfonts/2A71C5_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_1_0.woff') format('woff'),url('webfonts/2A71C5_1_0.ttf') format('truetype');}
 
@font-face {font-family: 'TheWoodsBlack';src: url('webfonts/2A71C5_2_0.eot');src: url('webfonts/2A71C5_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_2_0.woff') format('woff'),url('webfonts/2A71C5_2_0.ttf') format('truetype');}
 
@font-face {font-family: 'TheWoodsEtched';src: url('webfonts/2A71C5_3_0.eot');src: url('webfonts/2A71C5_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_3_0.woff') format('woff'),url('webfonts/2A71C5_3_0.ttf') format('truetype');}
 
@font-face {font-family: 'TheWoodsEdge';src: url('webfonts/2A71C5_4_0.eot');src: url('webfonts/2A71C5_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_4_0.woff') format('woff'),url('webfonts/2A71C5_4_0.ttf') format('truetype');}
 
@font-face {font-family: 'TheWoodsRegular';src: url('webfonts/2A71C5_5_0.eot');src: url('webfonts/2A71C5_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_5_0.woff') format('woff'),url('webfonts/2A71C5_5_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-Black';src: url('webfonts/2A71C5_6_0.eot');src: url('webfonts/2A71C5_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_6_0.woff') format('woff'),url('webfonts/2A71C5_6_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-BlackItalic';src: url('webfonts/2A71C5_7_0.eot');src: url('webfonts/2A71C5_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_7_0.woff') format('woff'),url('webfonts/2A71C5_7_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-BoldItalic';src: url('webfonts/2A71C5_8_0.eot');src: url('webfonts/2A71C5_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_8_0.woff') format('woff'),url('webfonts/2A71C5_8_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-Italic';src: url('webfonts/2A71C5_9_0.eot');src: url('webfonts/2A71C5_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_9_0.woff') format('woff'),url('webfonts/2A71C5_9_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-Bold';src: url('webfonts/2A71C5_A_0.eot');src: url('webfonts/2A71C5_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_A_0.woff') format('woff'),url('webfonts/2A71C5_A_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-LightItalic';src: url('webfonts/2A71C5_B_0.eot');src: url('webfonts/2A71C5_B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_B_0.woff') format('woff'),url('webfonts/2A71C5_B_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-Medium';src: url('webfonts/2A71C5_C_0.eot');src: url('webfonts/2A71C5_C_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_C_0.woff') format('woff'),url('webfonts/2A71C5_C_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-Thin';src: url('webfonts/2A71C5_D_0.eot');src: url('webfonts/2A71C5_D_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_D_0.woff') format('woff'),url('webfonts/2A71C5_D_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-MediumItalic';src: url('webfonts/2A71C5_E_0.eot');src: url('webfonts/2A71C5_E_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_E_0.woff') format('woff'),url('webfonts/2A71C5_E_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-Light';src: url('webfonts/2A71C5_F_0.eot');src: url('webfonts/2A71C5_F_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_F_0.woff') format('woff'),url('webfonts/2A71C5_F_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-Regular';src: url('webfonts/2A71C5_10_0.eot');src: url('webfonts/2A71C5_10_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_10_0.woff') format('woff'),url('webfonts/2A71C5_10_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaCnFY-ThinItalic';src: url('webfonts/2A71C5_11_0.eot');src: url('webfonts/2A71C5_11_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_11_0.woff') format('woff'),url('webfonts/2A71C5_11_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-Black';src: url('webfonts/2A71C5_12_0.eot');src: url('webfonts/2A71C5_12_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_12_0.woff') format('woff'),url('webfonts/2A71C5_12_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-BlackItalic';src: url('webfonts/2A71C5_13_0.eot');src: url('webfonts/2A71C5_13_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_13_0.woff') format('woff'),url('webfonts/2A71C5_13_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-Bold';src: url('webfonts/2A71C5_14_0.eot');src: url('webfonts/2A71C5_14_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_14_0.woff') format('woff'),url('webfonts/2A71C5_14_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-Italic';src: url('webfonts/2A71C5_15_0.eot');src: url('webfonts/2A71C5_15_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_15_0.woff') format('woff'),url('webfonts/2A71C5_15_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-BoldItalic';src: url('webfonts/2A71C5_16_0.eot');src: url('webfonts/2A71C5_16_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_16_0.woff') format('woff'),url('webfonts/2A71C5_16_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-Light';src: url('webfonts/2A71C5_17_0.eot');src: url('webfonts/2A71C5_17_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_17_0.woff') format('woff'),url('webfonts/2A71C5_17_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-Medium';src: url('webfonts/2A71C5_18_0.eot');src: url('webfonts/2A71C5_18_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_18_0.woff') format('woff'),url('webfonts/2A71C5_18_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-LightItalic';src: url('webfonts/2A71C5_19_0.eot');src: url('webfonts/2A71C5_19_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_19_0.woff') format('woff'),url('webfonts/2A71C5_19_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-MediumItalic';src: url('webfonts/2A71C5_1A_0.eot');src: url('webfonts/2A71C5_1A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_1A_0.woff') format('woff'),url('webfonts/2A71C5_1A_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-Regular';src: url('webfonts/2A71C5_1B_0.eot');src: url('webfonts/2A71C5_1B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_1B_0.woff') format('woff'),url('webfonts/2A71C5_1B_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-Thin';src: url('webfonts/2A71C5_1C_0.eot');src: url('webfonts/2A71C5_1C_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_1C_0.woff') format('woff'),url('webfonts/2A71C5_1C_0.ttf') format('truetype');}
 
@font-face {font-family: 'MarianinaFY-ThinItalic';src: url('webfonts/2A71C5_1D_0.eot');src: url('webfonts/2A71C5_1D_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A71C5_1D_0.woff') format('woff'),url('webfonts/2A71C5_1D_0.ttf') format('truetype');}
 